Des problèmes de versions ?

Ce sujet a 6 réponses, 5 participants et a été mis à jour par  Baronsed, il y a 5 mois et 2 semaines.

7 sujets de 1 à 7 (sur un total de 7)
  • Auteur
    Messages
  • #1048


    Baronsed
    Participant

    Comme on peut le voir sur cette page, la version disponible de warzone2100 varie selon la version d’ubuntu (sans compter celle du main), ce qui risque de poser problème dans le cadre des parties multijoueurs, surtout à côté des windoziens, ce qui est quand même dommage (enfin, c’est surtout qu’eux n’ont pas de dépôt, à mon avis).

    Je ne sais pas ce qu’on peut vraiment faire… Peut-être que si on réunit une communauté assez importante, le test de la version courante de warzone2100 sur davantage de versions pourrait être demandé. Ou alors, on travaille avec Getdeb pour le faire nous-mêmes.

    En attendant, je propose que chacun note dans son profil la version qu’il utilise. Ça permettra de savoir quelle est la version la plus utilisée, et surtout d’éviter de le demander à chaque organisation de partie multijoueurs.

  • #1155


    Iratika
    Participant

    Oui effectivement avec Playdeb il faut avoir une version d’Ubuntu à jour pour profiter de la dernière version. Pour les parties multi-joueurs c’est important car tout le monde, en tout cas ceux qui « host » les parties sont tous en 2.3.8 .

    Je viens d’ajouter ma version en signature (bonne idée) , pour le reste pas évident pour le moment car il nous faut déjà réunir assez de joueurs.

  • #1156


    Zeepix
    Participant

    Moi, j’ai simplement installer la version qui est dans les dépots « d’origine » de Ubuntu, et c’est la 2.3.4 il me semble…
    C’est bizzare, parce que j’ai Ubuntu 11.04 et Baronsed a Ubuntu 10.04 et pourtant il a une version de WZ plus récente ! Faudra que j’essaye de metre a jour, peut-être…

  • #1157


    Iratika
    Participant

    Je suis toujours passé par playdeb, j’étais en 2.3.7 et je suis passé en 2.3.8 en modifiant la source qui est fournit par playdeb:

    Quote:
    Go to System-Administration-Software Sources, Third-Party Software tab, Add:
    deb http://archive.getdeb.net/ubuntu maverick-getdeb games

    Add the repository GPG key, open a terminal window and type:
    wget -q -O- http://archive.getdeb.net/getdeb-archive.key | sudo apt-key add –

    J’ai ajouté :

    Quote:
    deb http://archive.getdeb.net/ubuntu natty-getdeb games

    et j’ai eu la 2.3.8 dans les mises à jour.

  • #1158


    gnieark
    Participant

    Bonjour,
    Sous fédora, pour le 2.3.8 il faut la compiler. ça c’est passé sans encombre sur 3 ordinateurs de mon coté http://doc.fedora-fr.org/wiki/Warzone_2100

  • #1159


    jbalibeux
    Participant

    3.1 rc2 pour moi dans les depot …..oui bon, on est en 2014 XD

  • #2137


    Baronsed
    Participant

    Les versions à jour de WZ semblent plus accessibles aujourd’hui : elles sont dans la dernière LTS (de mémoire, il fallait la dernière version d’ubuntu).
    Je mets à jour Mint et je vous redis ça dans les jours qui viennent.

7 sujets de 1 à 7 (sur un total de 7)

Vous devez être connecté pour répondre à ce sujet.